@media only screen and ( min-width: 960px) and ( max-width: 1024px ){
	
.header-right{
	max-width:550px;
}	
	
}

@media only screen and ( min-width: 768px) and ( max-width:959px ){

.logo-div{
	max-width:200px;
}

.header-right{
	max-width:470px;
}

#menu ul li > a {
    padding: 0px 13px;
    font-size: 14px;
}

.header-top {
    margin: 10px 0px 0px;
}

}

@media only screen and ( min-width: 600px) and ( max-width: 767px ){
	
.header-right {
    max-width: 50px;
}

.header-top {
    margin: 0px 0px 0px;
}	
	
#menu ul li > a{
	border-right:none;
}
	
	
}

@media only screen and ( min-width: 320px) and ( max-width:  599px ){

.logo-div{
	max-width:180px;
}

.header-right {
    max-width: 50px;
}

.header-top {
    margin: 0px 0px 0px;
}

.home-head h2{
	font-size:20px;
}

#menu ul li > a{
	border-right:none;
}

.book-1left {
    width: 22%;
}

.book-1right {
    width: 75%;
    margin: 0px 0px 0px 3%;
}

.book-1right p {
    font-size: 14px;
    line-height: 23px;
}


}